body, DIV, BLOCKQUOTE, INPUT, ADDRESS, MENU
{
color:#000000;
font-size:14;
font-style:normal;
font-weight:bold;
font-family:Times,serif,Arial;
text-align:center;
text-indent:15;
margin-bottom:0;
margin-top:0;
}
p
{
color:#000000;
font-size:14;
font-style:normal;
font-weight:bold;
font-family:Times,serif,Arial;
text-align:justify;
text-indent:15;
margin-bottom:0;
margin-top:0;
}
h1
{
color:#0000FF;
font-size:30;
font-style:normal;
font-weight:bold;
font-family:Times,serif,Arial;
text-align:center;
}
h2
{
color:#000000;
font-size:25;
font-style:normal;
font-weight:bold;
font-family:Times,serif,Arial;
text-align:center;
}
h3
{
color:#000000;
font-size:20;
font-style:normal;
font-weight:bold;
font-family:Times,serif,Arial;
text-align:center;
}
h4
{
color:#000000;
font-size:18;
font-style:normal;
font-weight:bold;
font-family:Times,serif,Arial;
text-align:center;
}
h5
{
color:#000000;
font-size:15;
font-style:normal;
font-weight:bold;
font-family:Times,serif,Arial;
text-align:center;
}
li, ul
{
color:#000000;
font-size:14;
font-style:normal;
font-weight:bold;
font-family:Times,serif,Arial;
text-align:left;
text-indent:0;
margin-bottom:0;
margin-top:0;
}
p.H
{ 
font-weight: normal;
text-align: justify;
text-indent: 30px;
margin-bottom: 0px;
margin-top:0px;}
a:link {color: #433A97;text-decoration: none}
a:visited {color: #433A97;text-decoration: none}
a:active {color: #0000FF;text-decoration: none}
a:hover {color: #FF8080;text-decoration: none}


